/* #header {
  position: relative;
  z-index: 90;
  left: 0px;
  top: 0px; /* 6 px; 
  height: 186px;
  background: #none;
}*/
#header-img {
  position: relative;
  z-index: 90;
  left: 0px;
  top: 0px;
  height: 186px;
}
#lang-box {
  position: absolute;
  left: 875px;
  top: 0px;
  width:100px; 
  text-align:right;
  z-index: 100;
  /* background:#00FF00; */  
}
#outer-content-wrapper {
  z-index:2;
  top: 125px;
  background: #ffffff;
}
#top {
  z-index:100;
}


#top-menu {
  background: #none;
  top: 0px;
  
}

#top-menu ul a, #top-menu ul .cur {
  background: none;
  border-left-width: 0px;
  border-left-style: dotted;
  border-left-color: #555555;
  color: #555555;
}


#top-menu ul a:hover, #top-menu ul .act a {
  background: url(../../img/bbg1.png) no-repeat center;
  
}

#top-menu ul a.uid116:hover,   #top-menu ul .act a.uid116 {
  background: url(../img/bbg1.png) no-repeat center;
}
#top-menu ul a.uid111:hover,   #top-menu ul .act a.uid111 {
  background: url(../img/bbg1.png) no-repeat center;
}
#top-menu ul a.uid110:hover,   #top-menu ul .act a.uid110 {
  background: url(../img/bbg1.png) no-repeat center;
}  
#top-menu ul a.uid109:hover,   #top-menu ul .act a.uid109 {
  background: url(../img/bbg1.png) no-repeat center;
}
#top-menu ul a.uid108:hover,   #top-menu ul .act a.uid108 {
  background: url(../img/bbg1.png) no-repeat center;
}  
#top-menu ul a.uid107:hover,   #top-menu ul .act a.uid107 {
  background: url(../img/bbg1.png) no-repeat center;
}    